@charset "UTF-8";
header {
	height: 22px;
	position: relative;
	color: #FFF;
}
nav
{
	position: absolute;
	width: auto;
}
nav ul
{
	list-style: none;
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}
nav ul li + li{
	background-image: url(../branding/navhashtag.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 14px;
	margin-left: 6px;
}
nav ul a
{
	display: block;
	text-decoration: none;
	font-size: 15px;
}
nav ul a:link, nav ul a:visited{
	color: #CCCCCC;
	text-decoration: none;
}
nav ul a:hover    {
	color: #bba756
}
nav ul a.active {
	color: #bba756
}
nav ul li
{
	position: relative;
	float: left;
}
footer {
	-webkit-font-smoothing: antialiased; /*IMPORTANT*/
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	color: #FFFFFF;
	font-size: 11px;
	z-index: 10000;
	float: right;
	margin-top: 0px;
}
footer a:link, footer a:visited{
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
}
footer a:hover {
	color: #bcaa57;
	text-decoration: none;
}
